﻿* {
    margin: 0;
    padding: 0;
}
ul,
li {
    list-style: none;
}
a {	
	color: #333333;
    text-decoration: none;
}
a:hover,a:focus{
	color: #e60021;
	text-decoration: none;
}
img {
    border: none;
}
body {
    font-size: 16px;
    color: #333333;
    font-family: "Microsoft Yahei";
    background: url(../images/bg.jpg) no-repeat center top;
}
.content {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.top {
    width: 1200px;
    height: 600px;
}

.tit{
	float: left;
	width: 278px;
	height: 77px;
	margin: 20px auto;
	background: url(../images/tit-top.png) no-repeat left;
	font: bold 36px/90px "微软雅黑";
	color: #D50000;
	padding-left: 70px;
}
.tit1{
	width: 1200px;
	height: 116px;
	margin: 20px auto;
	margin-top: 30px;
	background: url(../images/tit1.png) no-repeat center;
	font: bold 40px/112px "微软雅黑";
	text-align: center;
	color: #FFFFFF;
}
.tit1-1{
	float: left;
	width: 649px;
	height: 62px;
	margin: 20px auto;
	margin-top: 30px;
	background: url(../images/tit1-1.png) no-repeat center;
	font: normal 32px/62px "微软雅黑";
	text-align: left;
	color: #FFFFFF;	
	padding-left: 40px;
}
.tit1-2{
	float: left;
	width: 421px;
	height: 62px;
	margin: 20px auto;
	margin-top: 30px;
	background: url(../images/tit1-2.png) no-repeat center;
	font: normal 32px/62px "微软雅黑";
	text-align: left;
	color: #FFFFFF;	
	padding-left: 40px;
}
.tit2{
	width: 1200px;
	height: 116px;
	margin: 30px auto;
	background: url(../images/tit2.png) no-repeat center;
	font: bold 40px/112px "微软雅黑";
	text-align: center;
	color: #FFFFFF;
}

/*幻灯片*/
.hdp-left{
    float: left;
    width: 625px;
    height: auto;
    margin-right: 20px;	
}
.flash {
    float: left;
    width: 625px;
    height: 417px;
}
.out-img {
    position: relative;
    width: 625px;
    height: 417px;
    overflow: hidden;
}
.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}
.out-img .img li {
    width: 625px;
    float: left;
    position: relative;
}
.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 42px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    text-indent: 10px;
    line-height: 42px;
}
.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    left: 0;
    bottom: 5px;
    font-size: 0;
}
.out-img .num li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
}
.out-img .num li.on {
    background-color: #D50000;
}
.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    display: none;
}
.out-img:hover .btn {
    display: block;
}
.out-img .btn-l {
    left: 0;
}
.out-img .btn-r {
    right: 0;
}

/*新闻*/
.hdp-right{
	float: right;
	width: 535px;
	height: auto;
}
.news h2{
	width: 510px;
	height: 60px;
	font: bold 22px/60px "微软雅黑";
	color: #FFFFFF;
	background: url(../images/news-bg.png) no-repeat center;
	padding-left: 25px;
	overflow: hidden;
}
.news p{
	width: 100%;
	height: 190px;
	font: normal 18px/30px "微软雅黑";
	margin: 15px auto;
	text-indent: 2rem;
	overflow: hidden;
}
.news p a{
	color: #D50000;
}
.news ul li{
	width: 96%;
	height: 54px;
	font: normal 22px/54px "微软雅黑";
	background: url(../images/new-bg.png) no-repeat left;
	margin-top: 20px;
	padding-left: 4%;
	overflow: hidden;
}

/*亮相*/
.lx{
	width: 100%;
	height: auto;
}
.lx-left{
	float: left;
    width: 625px;	
    height: auto;
}
.lx-left p{
    width: 595px;	
    height: 75px;
	font: normal 16px/28px "微软雅黑";
	background: url(../images/lx-bg.png) no-repeat left;   
	padding: 5px 15px 20px; 
	margin-top: 20px;
		
}
.lx-right{
	float: right;
	width: 532px;
	height: auto;
}
.lx-right a{
	display: block;
	width: 100%;
	height: 260px;
	position: relative;
}
.lx-right a:first-child{
	margin-bottom: 17px;
}
.lx-right a span{
	width: 100px;
	height: 100px;
	background: url(../images/video-btn.png) no-repeat center;
	position: absolute;
	left: 216px;
	top: 80px;
}
.fl-right{
	float: right;
	width: 522px;
	height: 417px;
	background: url(../images/fl-bg.png) no-repeat center;
	padding-left: 10px;
}
.fl-right p{
	font: normal 18px/28px "微软雅黑";
	margin: 15px ;
}
.fl-right ul li{
	width: 96%;
	height: auto;
	font: normal 18px/32px "微软雅黑";
	padding-left: 4%;
	background: url(../images/fl-btn.png) no-repeat left;
	margin: 6px 0 2px 20px;
}

/*车型*/
.car-left{
	float: left;
	width: 500px;
	height: 417px;
	position: relative;
}
.car-left p{
	position: absolute;
	width: 500px;
	height: 52px;
	background: rgba(0,0,0,0.5);
	bottom: 0;
	font: normal 20px/52px "微软雅黑";
	color: #FFFFFF;
	text-align: center;
}
.car-center{
	float: left;
	width: 280px;
	height: auto;
	margin-left: 10px;
}
.car-center a{
	display: block;
	margin-bottom: 10px;
}
.car-right{
	float: left;
	width: 400px;
	height: auto;	
	margin-left: 10px;
}
.car-right a:first-child{
	display: block;
	margin-bottom: 10px;
}
.car-right a:last-child{
	float: right;
}

/*直击现场*/
.pro-zs{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}
.poster-main {
    position: relative;
}
.poster-main a,
.poster-main img {
    display: block;
    width: 100%;
    height: 100%;
}
.poster-main .poster-list {
    width: 1200px;
    height: 320px;
}
.poster-main .poster-list .poster-item {
    width: 200px;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
}
.poster-main .poster-list .poster-item p {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
}
.poster-main .poster-btn {
    position: absolute;
    top: 0;
    cursor: pointer;
    filter: opacity(.5) brightness(1);
}
.poster-main .poster-btn:hover {
    filter: opacity(1) brightness(2);
}
.poster-main .poster-prev-btn {
    left: 0;
    background: url('../images/left.png') no-repeat center center;
}
.poster-main .poster-next-btn {
    right: 0;
    background: url('../images/right.png') no-repeat center center;
}

/*反馈表单*/
.content-fk {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 30px auto;
}
.zs-form .form-li {
    width: 620px;
    height: auto;
    overflow: hidden;
    margin: 25px auto 0 auto;
}
.zs-form .form-li div {
    float: left;
    width: 270px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}
.zs-form .form-li div.form-lil {
    width: 290px;
    padding-right: 0px;
}
.zs-form .form-li div.form-lir {
    width: 290px;
    padding-left: 40px;
}
.zs-form .form-li div span {
    display: block;
    float: left;
    width: 38px;
    height: 40px;
    border: 1px solid #e3e3e3;
    background: url(../images/icon-4.png) no-repeat center center #fff;
    box-sizing: border-box;
}
.zs-form .form-li div span.icon-name {
    background-position: 0 0;
}
.zs-form .form-li div span.icon-add {
    background-position: 0 -38px;
}
.zs-form .form-li div span.icon-tel {
    background-position: 0 -76px;
}
.zs-form .form-li div span.icon-code {
    background-position: 0 -114px;
}
.zs-form .form-li div input {
    float: left;
    width: 252px;
    height: 40px;
    border: 1px solid #e3e3e3;
    border-left: 0 none;
    padding: 0 5px;
    box-sizing: border-box;
    outline: none;
    color: #666666;
}
.zs-form .form-li div input.yzm {
    width: 150px;
}
.zs-form .form-li div img {
    width: 90px;
    height: 38px;
    float: right;
}
.zs-form .form-message {
    width: 620px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.zs-form .form-message p {
    margin-bottom: 10px;
}
.zs-form .form-message textarea {
    line-height: 24px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-family: "Microsoft Yahei";
    outline: none;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    color: #999999;
}
.form-btn {
    clear: both;
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}
.form-btn button {
    font-family: "Microsoft Yahei";
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
}
.form-btn button.submit {
    background-color: #ff8300;
    margin-right: 20px;
}
.form-btn button.reset {
    background-color: #999999;
}
.fk-form {
    width: 700px;
    float: left;
    height: auto;
    overflow: hidden;
}
.tit-hy {
    width: 100%;
    height: auto;
    text-align: left;
    margin-bottom: 10px;
    color: #d50000;
    font: bold 32px/42px "微软雅黑";
}
.fd_box {
    width: 700px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    border: 2px solid #d50000;
    box-sizing: border-box;
}
.topic {
    width: 470px;
    height: auto;
    overflow: hidden;
    float: right;
    box-sizing: border-box;

}
.topic-lists {
    width: 100%;
    height: 350px;
    overflow: hidden;
    box-sizing: border-box;
    border: 2px solid #d50000;
}
.topic-lists a {
    display: block;
    color: #333333;
    margin: 18px 10px 0 18px; 
}
.topic-lists a img {
    display: block;
}
.topic-lists a p {
    line-height: 30px;
    text-align: center;
}
.footer p {
    width: 1200px;
    height: auto;
    margin: 20px auto;
    text-align: center;
    line-height: 30px;
    color: #333333;
}

